<?
session_start();
if ($_SESSION['estado'] != "ON"){
	?>
	<script>parent.location.href='index.php';</script>
	<? 
	exit();
}
// ***************  06/11/09 ********************
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=44;

// ***************  Sesiones ********************
include("../conex.php");
include("../autoriza.php");
include("../css/mascara_fecha.js");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script language="Javascript">
function fun_salir(){
	window.top.open('','_parent','');
	window.top.close();
}

function fun_anular(){
	document.form1.action = "anular.php";
	document.form1.target = "_self";
	document.form1.submit();
}

function fun_eliminar()
{
var answer = confirm ("¿Seguro que desea eliminar?");
	if (answer)
	{
	document.form1.action = "eliminar.php";
	document.form1.target = "_self";
	document.form1.submit();
	}
}
</script>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>FACTURA</title>
</head>
<?
// código del modelo de factura anterior
$cant="1";
$flag=0;
$id_nv=$_POST["txt_nv"];
$txtdocumento = "FACTURA Nº " . $id_nv;
/********************************** Datos Empresa *********************************************************************/
$sql_empresa = "SELECT * FROM empresa, comunas WHERE comunas.cod_comuna = empresa.comuna AND id=$id_empresa";
$res_empresa = mysql_query($sql_empresa,$enlace);
$row=0;
while (mysql_fetch_object ($res_empresa)){
	$empresa_rut=mysql_result($res_empresa, $row, "rut_empresa");
	$empresa_nombre=mysql_result($res_empresa, $row, "nombre");
	$empresa_direccion=mysql_result($res_empresa, $row, "direccion");
	$empresa_ciudad=mysql_result($res_empresa, $row, "ciudad");
	$empresa_comuna=mysql_result($res_empresa, $row, "comunas.comuna");
	$empresa_actividad=mysql_result($res_empresa, $row, "actividad");
	$empresa_rut_representante=mysql_result($res_empresa, $row, "rut_representante");
	$empresa_nombre_representante=mysql_result($res_empresa, $row, "nombre_representante");
	$row=$row+1;
	}
$sql_nv = "SELECT * FROM salida AS s, tipo_dcto AS td WHERE s.tipo_dcto = td.id AND td.descripcion ='FACTURA' AND s.num_dcto=$id_nv AND s.empresa = $id_empresa";
$res_nv = mysql_query($sql_nv,$enlace);
$nv_cont = 0;
$sqlnv_ivar='';
while(mysql_fetch_object($res_nv)){
	$id_vendedor=mysql_result($res_nv, $nv_cont, "s.vendedor");
	$id_zona=mysql_result($res_nv, $nv_cont, "s.zona");
	$id_bodega=mysql_result($res_nv, $nv_cont, "s.bodega");
	$id_sucursal=mysql_result($res_nv, $nv_cont, "s.id_sucursal");
	$sqlnv_id=mysql_result($res_nv, $nv_cont, "s.id");
	$id_dsal=$sqlnv_id;
	$sqlnv_nv=mysql_result($res_nv, $nv_cont, "s.num_dcto");
	$sqlnv_td=mysql_result($res_nv, $nv_cont, "s.tipo_dcto");
	$id_td=$sqlnv_td;
	$fechaven=mysql_result($res_nv, $nv_cont, "s.fecha_vencimiento");
	$id_fp=mysql_result($res_nv, $nv_cont, "s.tipo_pago");
	$sqlnv_rc=mysql_result($res_nv, $nv_cont, "s.rut_cliente");
	$sqlnv_fe=mysql_result($res_nv, $nv_cont, "s.fecha_emision");
	$sql_descuento=mysql_result($res_nv, $nv_cont, "s.descuento");   // neto parte final
	$sql_neto=mysql_result($res_nv, $nv_cont, "s.neto");   // neto parte final
	$sql_iva=mysql_result($res_nv, $nv_cont, "s.iva");     // iva parte final
	$sql_total=mysql_result($res_nv, $nv_cont, "s.total"); // total parte final
	$sqlnv_ivar=mysql_result($res_nv, $nv_cont, "s.iva_retenido");
	$txtorden=mysql_result($res_nv, $nv_cont, "s.orden_compra");
	$txtobserva=mysql_result($res_nv, $nv_cont, "s.observacion");
	$nv_cont += 1;
	}
if ($nv_cont==0){
?>	<script language="javascript">
    alert("No existe ninguna factura relacionada al número ingresado");
    window.top.open('','_parent','');
    window.top.close();
    </script>
<?	}

$res_ven = mysql_query("SELECT * FROM vendedor WHERE id=$id_vendedor",$enlace);
if(mysql_fetch_object($res_ven))
	$txtvendedor = mysql_result($res_ven, 0, "nombres");

$res_ven = mysql_query("SELECT * FROM zona WHERE id=$id_zona",$enlace);
if(mysql_fetch_object($res_ven)) 
	$txtzona = mysql_result($res_ven, 0, "descripcion");

$res_ven = mysql_query("SELECT * FROM bodega WHERE id=$id_bodega",$enlace);
if(mysql_fetch_object($res_ven)) 
	$txtbodega = mysql_result($res_ven, 0, "descripcion");

$res_cli = mysql_query("SELECT * FROM nombres AS n, sucursales AS s WHERE s.id = '$id_sucursal' AND n.rut = s.rut",$enlace);
if(mysql_fetch_object($res_cli)) 
{
	$txtrut = mysql_result($res_cli, 0, "n.rut");
	$txtrsoc = mysql_result($res_cli, 0, "s.razon_social");
	$txtactividad = mysql_result($res_cli, 0, "s.rubro_giro");
	$txtsucursal = mysql_result($res_cli, 0, "s.sucursal");
	$txtemail = mysql_result($res_cli, 0, "s.email");
	$txtfono = mysql_result($res_cli, 0, "s.fono");
	$txtfax = mysql_result($res_cli, 0, "s.fax");
	$id_region = mysql_result($res_cli, 0, "s.region");
	$id_comuna = mysql_result($res_cli, 0, "s.comuna");
	$txtciudad = mysql_result($res_cli, 0, "s.ciudad");
	$txtdireccion = mysql_result($res_cli, 0, "s.direccion");
	$txtmontoctacte = mysql_result($res_cli, 0, "n.monto_credito");
	$dias_plazo = mysql_result($res_cli, 0, "n.dias_plazo");
	}
//  **************  busca dctos **********
$cheque = 0;
$sqldcto = "select sum(monto) as monto FROM documentos_clientes WHERE rut='$txtrut' AND cobrado='N'";
$resdcto = mysql_query($sqldcto,$enlace);
if(mysql_fetch_object($resdcto)){
	$cheque = mysql_result($resdcto, 0, "monto"); 
	}	
if($cheque == '') 
	$cheque = 0;

//  **************  busca ctacte facturas pendientes **********
$cta_cte = 0;
$sqldcto = "select sum(total-pagada) as monto FROM salida WHERE tipo_pago=3 AND rut_cliente='$txtrut'";
$resdcto = mysql_query($sqldcto,$enlace);	
if(mysql_fetch_object($resdcto)){
	$cta_cte = mysql_result($resdcto, 0, "monto");
}	
if($cta_cte == '')
	$cta_cte = 0;
//  **************  busca clientes sucursal
$ano = substr ($fechaven, 0, 4);
$mes = substr ($fechaven, 5, 2);
$dia = substr ($fechaven, 8, 2); 
$fechaven = "$dia/$mes/$ano";
$ano = substr ($sqlnv_fe, 0, 4);
$mes = substr ($sqlnv_fe, 5, 2);
$dia = substr ($sqlnv_fe, 8, 2); 
$fecha_em = "$dia/$mes/$ano";
// fin del código de factura anterior
?>
<form id="form1" name="form1" method="post" action="">
<table width="700" align="center" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="60"><div align="center"><img src="../Images/logo.gif" width="60px" height="60px"></div></td>
	<td width="189"><div align="left"><font size="1"><?=$empresa_nombre?><br/><?=$empresa_direccion?><br/><?=$empresa_ciudad;?></font></div></td>
    <td width="504">&nbsp;</td>
  </tr>
</table>

<table width="700" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#FFFFFF">
	<tr>
    	<td width="100%"><div align="center" style="font-size:26px"><input type="text" name="txtdocumento" id="txtdocumento" value="<?=$txtdocumento?>" style="font-size:26px;border-width:0;text-align:center; width:100%;" readonly="readonly"/></div></td>
	</tr>
    <tr><td>&nbsp;</td></tr>
</table>
<table width="700" border="1" align="center" cellpadding="0" cellspacing="0" bordercolor="#CCCCCC">
	<tr>
		<td width="125">R.U.T.</td>
		<td width="225"><input name="txtrut" id="txtrut" value="<?=$txtrut;?>" type="text"/></td>
		<td width="125" align="right"><div align="left">Señor</div></td>
		<td width="225"><input name="txtrsoc" id="txtrsoc" type="text" value="<?=$txtrsoc;?>" style="width:100%;"/></td>
	</tr>
	<tr>
		<td>Actividad</td>
		<td><input name="txtactividad" id="txtactividad" type="text" value="<?=$txtactividad;?>" style="width:100%;"/></td>
		<td>Sucursal</td>
		<td><input name="txtsucursal" id="txtsucursal" type="text" value="<?=$txtsucursal;?>"/></td>
	</tr>
	<tr>
		<td>Teléfono</td>
		<td><input name="txtfono" id="txtfono" type="text" value="<?=$txtfono;?>"/></td>
		<td>Región</td>
		<td>
        	<select name="lstreg" readonly="1" disabled="disabled" >
        	<?
			$cons_region = mysql_query("SELECT * FROM regiones WHERE Cod_region=$id_region;", $enlace);
 			$cont=0;
			while(mysql_fetch_object($cons_region)){
 				$ides=mysql_result($cons_region, $cont, "Cod_Region");
  				$nombres=mysql_result($cons_region, $cont, "Region");
  				echo "              <option value=\"".$ides."\">".$nombres."\n";
  				$cont = $cont + 1;
 				}
			?>
      		</select>
    	</td>
	</tr>
	<tr>
		<td>Fax</td>
		<td><input name="txtfax" id="txtfax" type="text" value="<?=$txtfax;?>"/></td>
		<td>Comuna</td>
		<td>
        	<select name="lstcom" disabled="disabled">
          	<?
			$cons_comuna = mysql_query("SELECT * FROM comunas WHERE Cod_comuna=$id_comuna;", $enlace);
 			$cont=0;
			while(mysql_fetch_object($cons_comuna)){
 				$ides=mysql_result($cons_comuna, $cont, "Cod_comuna");
  				$nombres=mysql_result($cons_comuna, $cont, "comuna");
  				echo("<option value=\"".$ides."\">".$nombres."\n");
  				$cont = $cont + 1;
 				}
			?>
        	</select>
		</td>
	</tr>
	<tr>
		<td>Ciudad</td>
		<td><input name="txtciudad" id="txtciudad" type="text" value="<?=$txtciudad;?>"/></td>
		<td>Dirección</td>
		<td><input name="txtdireccion" id="txtdireccion" type="text" style="width:100%" value="<?=$txtdireccion;?>"/></td>
	</tr>
	<tr>
		<td>E-Mail</td>
		<td><input name="txtemail" id="txtemail" type="text" value="<?=$txtemail;?>" style="width:100%;"/></td>
		<td>Tipo de Doc.</td>
		<td>
            <select name="lstdcto" disabled="disabled">
            <?
            $cons_dcto = mysql_query("SELECT * FROM tipo_dcto;", $enlace);
            $cont=0;
            while(mysql_fetch_object($cons_dcto)){
                $ides=mysql_result($cons_dcto, $cont, "id");
                $nombres=mysql_result($cons_dcto, $cont, "descripcion");
                if($lstdcto==$ides){
                    $sel="selected";
                    }
                else{
                    $sel="";
                    }
                echo("<option value=\"".$ides."\"$sel>".$nombres."\n");
                $cont = $cont + 1;
                }
            ?>
            </select>
        </td>
	</tr>
	<tr>
		<td>Emisión</td>
		<td><input name="fecha" type="text" id="fecha" value="<?=$fecha_em?>" readonly="1"/></td>
		<td>N&ordm; de Documento</td>
		<td><input name="txtndcto" type="text" id="txtndcto" value="<?=$sqlnv_nv?>" readonly="readonly"/></td>
	</tr>
	<tr>
		<td>Fecha de Venc.</td>
		<td><input name="fecha2" type="text" id="fecha2" value="<?=$fechaven?>" readonly="readonly"/></td>
		<td>Bodega</td>
		<td>
        	<select name="id_bodega">
				<? 
                $sql_buem= mysql_query("SELECT * FROM bodega WHERE empresa=$id_empresa",$enlace);
                $buem_contb = 0;
                while(mysql_fetch_object($sql_buem)){
                    $sqlbuem_codigo=mysql_result($sql_buem, $buem_contb, "id");
                    $sqlbuem_rsoc=mysql_result($sql_buem, $buem_contb, "descripcion");
                    if($id_bodega==$sqlbuem_codigo){
                        $sel="selected";
                        }
                    else{
                        $sel="";
                        }
                    echo("<option value=\"".$sqlbuem_codigo."\"$sel>".$sqlbuem_rsoc."\n");
                    $buem_contb += 1;
                    } 
                ?>
			</select>
		</td>
	</tr>
	<tr>
		<td>Crédito</td>
		<td><input name="txtmontoctacte" type="text" id="txtmontoctacte" value="<?=$txtmontoctacte;?>" readonly="readonly"/></td>
		<td>Tipo de Pago</td>
		<td>
        	<select name="lstpago" id="lstpago">
			<? 
			if($lstpago==''){
				$lstpago=3;
				}
			$cons_pago = mysql_query("SELECT * FROM tipo_pago WHERE descripcion ='CONTADO' OR descripcion = 'CREDITO'", $enlace);
			$cont=0;
			while(mysql_fetch_object($cons_pago)){
				$ides=mysql_result($cons_pago, $cont, "id");
				$nombres=mysql_result($cons_pago, $cont, "descripcion");
				if($lstpago==$ides){
					$sel="selected";
					}
				else{
					$sel="";
					}
				echo("<option value=\"".$ides."\"$sel>".$nombres."\n");
				$cont = $cont + 1;
				}
			?>
			</select>
		</td>
	</tr>
	<tr>
		<td>Crédito Utilizado</td>
		<td><input name="txtsaldoctacte" type="text" id="txtsaldoctacte"  value="<?=$cta_cte?>" readonly="1"/></td>
		<td>Días de Plazo</td>
		<td><input name="txtdiasplazo" type="text" id="txtdiasplazo" value="<?=$dias_plazo;?>" readonly="1" /></td>
	</tr>
	<tr>
		<td>Documentado</td>
		<td><input name="txtsaldodcto" type="text" id="txtsaldodcto" value="<?=$cheque;?>" readonly="1"/></td>
		<td>Orden de Compra</td>
		<td><input name="txtorden" id="txtorden" type="text" value="<?=$txtorden;?>" readonly="readonly"/></td>
	</tr>
	<tr>
		<td>Zona</td>
		<td>
        	<select name="lstzona" id="lstzona" disabled="disabled">
			<?
			$cons_comuna = mysql_query("SELECT * FROM zona WHERE id=$id_zona;", $enlace);
 			$cont=0;
			while(mysql_fetch_object ($cons_comuna)){
 				$ides=mysql_result($cons_comuna, $cont, "id");
  				$nombres=mysql_result($cons_comuna, $cont, "descripcion");
  				echo "              <option value=\"".$ides."\">".$nombres."\n";
  				$cont = $cont + 1;
 				}
			?>
			</select>
		</td>
		<td>Vendedor</td>
		<td>
            <select name="lstvendedor" id="lstvendedor">
            <?
            $cons_pago = mysql_query("SELECT * FROM vendedor WHERE id='$id_vendedor'", $enlace);
            $cont=0;
            while(mysql_fetch_object($cons_pago)){
                $ides=mysql_result($cons_pago, $cont, "id");
                $nombres=mysql_result($cons_pago, $cont, "nombres");
                if($lstvendedor==$ides){
                    $sel="selected";
                    }
                else{
                    $sel="";
                    }
                echo("<option value=\"".$ides."\"$sel>".$nombres."\n");
                $cont = $cont+1;
                }
            ?>
            </select>
        </td>
	</tr>
	<tr>    
    	<td colspan="4" align="center" width="700">Observación:&nbsp;<input name="txtobserva" id="txtobserva" type="text" size="60" value="<?=$txtobserva;?>"/></td>
	</tr>
</table>
<br />
<!-- tabla de los productos a agregar -->
<table width="700" border="0" align="center" cellpadding="1" cellspacing="1" bordercolor="#666666">
	<tr bgcolor="#000000">
   		<td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td>
   		<td><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;"><strong>Código</strong></div></td>
		<td><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;"><strong>Detalle</strong></div></td>
		<td><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;"><strong>Cant.</strong></div></td>
		<td><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;"><strong>Precio</strong></div></td>
		<td><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;"><strong>Desc/Bono</strong></div></td>
		<td><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;"><strong>Total $</strong></div></td>
		<td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td>
	</tr>
	<?
	$sql_pnv = "SELECT * FROM movimiento AS m, productos AS p WHERE m.numero_dcto = $sqlnv_nv AND m.tipo_dcto = $sqlnv_td AND m.empresa = $id_empresa AND m.cod_producto = p.codigo";
	$res_pnv = mysql_query($sql_pnv,$enlace);
	$pnv_cont = 0;
	$descuentos = 0;
	$txtsubtotal = 0;
	$cant_real = 1;
	$total_kilos = 0;
	while(mysql_fetch_object($res_pnv)){
		$cod_producto = mysql_result($res_pnv, $pnv_cont, "m.cod_producto");
		$cantidad = mysql_result($res_pnv, $pnv_cont, "m.cantidad");
		$detalle = mysql_result($res_pnv, $pnv_cont, "p.descripcion");
		$precio = mysql_result($res_pnv, $pnv_cont, "m.precio_unitario");
		$descuento = mysql_result($res_pnv, $pnv_cont, "m.descuentos");
		$sub_total = mysql_result($res_pnv, $pnv_cont, "m.sub_total");
		$peso = mysql_result($res_pnv, $pnv_cont, "p.peso");
		$auxsaldo = mysql_result($res_pnv, $pnv_cont, "p.saldo");
		
		$txtsubtotal += $sub_total;
		$totalkilos += ($cantidad*$peso);
		
	?>
	<tr>
   		<td style="visibility:hidden; size:1;"><input name="auxsaldo[<?=$cant_real?>]" id="auxsaldo[<?=$cant_real?>]" type="text" value="<?=$auxsaldo;?>" readonly="1" style="visibility:hidden; text-align:center;" size="1"></td>

		<td><input name="codigo[<?=$cant_real;?>]" id="codigo[<?=cant_real;?>]" type="text" value="<?=$cod_producto;?>" readonly="1" style="width:100%; text-align:center;"></td>

		<td><input name="detalle[<?=$cant_real;?>]" id="detalle[<?=$cant_real;?>]" type="text" value="<?=$detalle;?>" readonly="1" style="width:100%"></td>

		<td><input name="cantidad[<?=$cant_real;?>]" id="cantidad[<?=$cant_real;?>]" type="text" value="<?=$cantidad;?>" readonly="1" style="width:100%; text-align:center;" border="1"></td>

		<td><input name="precio[<?=$cant_real;?>]" id="precio[<?=$cant_real;?>]" type="text"value="<?=$precio;?>" readonly="1" style="width:100%; text-align:center;"></td>
        
		<td><input name="descuento[<?=$cant_real;?>]" id="descuento[<?=$cant_real;?>]" type="text"value="<?=$descuento;?>" readonly="1" style="width:100%; text-align:center;"></td>
        
		<td><input name="total[<?=$cant_real;?>]" id="total[<?=$cant_real;?>]" type="text" value="<?=$sub_total;?>" readonly="1" style="width:100%; text-align:center;"></td>
        
		<td style="visibility:hidden; size:1;"><input name="peso[<?=$cant_real;?>]"  id="peso[<?=$cant_real;?>]"  type="text" value="<?=$peso;?>" readonly="1" style="visibility:hidden; text-align:center;" size="1"></td>
	</tr>
    <?	$pnv_cont+= 1;
		$cant_real+= 1;
	}	?>
	<tr>
    	<td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td>
		
        <td>&nbsp;</td> <!-- código -->
		
        <td align="right"><b>Total Kilos</b>:</td>
		
        <td colspan="2"><strong><font color="#333333" face="Arial, Helvetica, sans-serif"><input name="totalkilos" id="totalkilos" type="text" value="<?=$totalkilos;?>" style="text-align:center; width:100%" readonly="1"/></font></strong></td> <!-- precio -->
		
        <td><div align="right"><b>Sub Total</b>:</div></td>
        
        <td align="right"><strong><font color="#333333" face="Arial, Helvetica, sans-serif"><input name="txtst" id="txtst" type="text" value="<?=$txtsubtotal;?>" size="17" style="text-align:center;font-size:14px;"></font></strong></td> <!-- total -->
	</tr>
	<tr bordercolor="#000000"> 
		<td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
        <td>&nbsp;</td>
		<td><div align="right"><b>Descuento</b>:</div></td>
		<td align="right"><strong><font color="#333333" face="Arial, Helvetica, sans-serif"><input name="txtdes" id="txtdes" type="text" value="<?=$sql_descuento;?>" size="17" style="text-align:center;font-size:14px;"></font></strong></td>
	</tr>
	<tr bordercolor="#000000"> 
		<td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
        <td>&nbsp;</td>
		<td><div align="right"><b>Neto</b>:</div></td>
		<td align="right"><strong><font color="#333333" face="Arial, Helvetica, sans-serif"><input name="txtneto" id="txtneto" type="text" value="<?=$sql_neto;?>" size="17" style="text-align:center;font-size:14px;" onKeyPress="return vnum(event)"/></font></strong></td>
	</tr>
	<tr bordercolor="#000000">
        <td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td> 
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td><div align="right"><b>IVA</b>:</div></td>
		<td align="right"><strong><font color="#333333" face="Arial, Helvetica, sans-serif"><input name="txtiva" id="txtiva" type="text" value="<?=$sql_iva;?>" size="17" style="text-align:center;font-size:14px;"></font></strong></td>
	</tr>
	<tr bordercolor="#000000">
        <td bgcolor="#FFFFFF" bordercolor="#CCCCCC" style="visibility:hidden;size:1;"><div align="center" style="font-family:Arial, Helvetica, sans-serif; color:#FFF;visibility:hidden;"><strong>&nbsp;</strong></div></td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td><div align="right"><b>Total</b>:</div></td>
        <td align="right"><strong><font color="#333333" face="Arial, Helvetica, sans-serif"><input name="txttotal" id="txttotal" type="text" value="<?=$sql_total;?>" size="17" style="text-align:center;font-size:14px;"></font></strong></td>
	</tr>
</table>
<table width="700" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
		<td width="100%" align="center"><input type="button" name="Salir" value="Salir" onClick="fun_salir();"></td>
    </tr>
</table>
<input name="txtidsal" type="text" id="txtidsal" style="visibility:hidden" size="1" value="<?=$sqlnv_id;?>" />
</form>
</body>
</html>